<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <style>
      table {
      border-collapse: collapse;
      margin-bottom: 30px;
      }
      table th {
        font-family: sans-serif;
        text-align: center;
        background-color: #8778C7;
        color: #fff;
        padding: 5px 25px 5px 8px;
        border: 3px solid #e3e3e3;
      }
      table td {
        font-family: sans-serif;
        text-align: center;
        border: 1px solid #e3e3e3;
        padding: 5px 8px;
        width:500px;
      }
      table tr:nth-child(odd) td {
        background-color: #f2f2f2;
      }
    </style>
    
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      {% for i in friends %}
      <tr>
        <td>{{ i.name }}</td>
        <td>{{ i.npm }}</td>
        <td>{{ i.dob }}</td>
      </tr>
      {% endfor %}
      <!-- END SECTION -->
    </table>
  </body>
</html>
